Go to advanced search

by wnodvik
Tue Aug 22, 2017 2:58 pm
Forum: Troubleshooting
Topic: STICKY: libmysqlclient18 has no installation candidate
Replies: 25
Views: 21616

Re: libmysqlclient18 has no installation candidate

Hi, new person, same problem.

I tried installing the mariadb packages as suggested, however I still cannot install libmysqlclient18. E: Package 'libmysqlclient18' has no installation candidate

Is there any sort of insight to that error you could provide?

Go to advanced search